<!DOCTYPE html>

<html>

<head>

    <title>Learning How To Put Comments in HTML</title>

</head>

<body>

    <!-- This is an example of a comment -->

    <p> A comments is written just above this paragraph tag</p>

    <!-- The next code makes an ordered list -->

    <ol>

        <li>Notice another comment above the ordered list tag</li>

        <li>I think that's all for making comments in HTML</li>

    </ol>

</body>

</html>